.penta_hospitals {
  padding-bottom: 10rem;
  padding-left: 11rem;
  padding-right: 11rem; }
  @media (max-width: 1680px) {
    .penta_hospitals {
      padding-left: 6rem;
      padding-right: 6rem; } }
  @media (max-width: 1600px) {
    .penta_hospitals {
      padding-left: 0rem;
      padding-right: 0rem; } }
  .penta_hospitals h2 {
    font-family: var(--gotham-bold);
    line-height: 1.2; }
  .penta_hospitals .cta__plus {
    color: #000; }
  .penta_hospitals .left_image_wrapper {
    margin-top: 35rem;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: center; }
    @media (max-width: 1500px) {
      .penta_hospitals .left_image_wrapper {
        margin-top: 15rem; } }
    @media (max-width: 1280px) {
      .penta_hospitals .left_image_wrapper {
        margin-top: 0px; } }
    .penta_hospitals .left_image_wrapper .desc {
      -webkit-transform: translateX(4.5rem);
          -ms-transform: translateX(4.5rem);
              transform: translateX(4.5rem);
      max-width: 300px; }
      @media (max-width: 1680px) {
        .penta_hospitals .left_image_wrapper .desc {
          -webkit-transform: translateX(0rem);
              -ms-transform: translateX(0rem);
                  transform: translateX(0rem); } }
      @media (max-width: 1280px) {
        .penta_hospitals .left_image_wrapper .desc {
          max-width: 100%; } }
    .penta_hospitals .left_image_wrapper .cta__plus {
      margin-right: -80px; }
      @media (max-width: 1680px) {
        .penta_hospitals .left_image_wrapper .cta__plus {
          margin-right: 0px; } }
  .penta_hospitals .person_wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: center; }
    .penta_hospitals .person_wrapper .desc {
      padding-left: 2rem;
      padding-right: 2rem; }
      .penta_hospitals .person_wrapper .desc img {
        margin-top: 2rem;
        -webkit-filter: drop-shadow(5px 5px 50px #000);
                filter: drop-shadow(5px 5px 50px #000);
        max-width: 102px; }
        @media (max-width: 992px) {
          .penta_hospitals .person_wrapper .desc img {
            margin-top: -3rem; } }
      .penta_hospitals .person_wrapper .desc p {
        font-size: 14px;
        color: #001c37; }
    @media (max-width: 992px) {
      .penta_hospitals .person_wrapper .image {
        height: 400px; }
        .penta_hospitals .person_wrapper .image img {
          width: 100%;
          height: 100%;
          -o-object-fit: cover;
             object-fit: cover;
          max-width: 100%; } }
    .penta_hospitals .person_wrapper .cta__plus {
      margin-top: 4rem;
      padding-left: 0px;
      font-size: 11px; }
      .penta_hospitals .person_wrapper .cta__plus .plus {
        position: relative;
        top: 0px;
        margin: 0 auto; }
  .penta_hospitals .person_wrapper.right_image_wrapper {
    margin-top: 0rem;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start; }
    .penta_hospitals .person_wrapper.right_image_wrapper .desc img {
      margin-top: -3rem; }
  @media (max-width: 1280px) {
    .penta_hospitals .empty_div {
      display: none; } }
  .penta_hospitals .container-fluid {
    display: grid;
    grid-template-columns: 420px 1fr 420px;
    gap: 100px; }
    @media (max-width: 1800px) {
      .penta_hospitals .container-fluid {
        gap: 0px; } }
    @media (max-width: 1680px) {
      .penta_hospitals .container-fluid {
        grid-template-columns: 330px 1fr 330px; } }
    @media (max-width: 1280px) {
      .penta_hospitals .container-fluid {
        grid-template-columns: 1fr 1fr; } }
    @media (max-width: 568px) {
      .penta_hospitals .container-fluid {
        grid-template-columns: 1fr; } }
  .penta_hospitals h2 {
    font-size: 5rem;
    margin-bottom: 5px; }
    @media (max-width: 992px) {
      .penta_hospitals h2 {
        font-size: 4rem; } }
    @media (max-width: 568px) {
      .penta_hospitals h2 {
        font-size: 3rem; } }
  .penta_hospitals .wrapp__center {
    max-width: 540px;
    margin: 0 auto;
    padding-top: 10rem; }
    @media (max-width: 1800px) {
      .penta_hospitals .wrapp__center {
        padding-left: 3rem;
        padding-right: 3rem;
        max-width: 100%; } }
    @media (max-width: 1500px) {
      .penta_hospitals .wrapp__center {
        padding-top: 5rem; } }
    @media (max-width: 1330px) {
      .penta_hospitals .wrapp__center {
        padding-left: 1rem;
        padding-right: 1rem; } }
    @media (max-width: 992px) {
      .penta_hospitals .wrapp__center {
        padding-top: 2rem; } }
    @media (max-width: 1280px) {
      .penta_hospitals .wrapp__center {
        grid-column: span 2;
        -webkit-box-ordinal-group: 0;
        -webkit-order: -1;
            -ms-flex-order: -1;
                order: -1;
        margin-bottom: 5rem; } }
    @media (max-width: 568px) {
      .penta_hospitals .wrapp__center {
        grid-column: span 1; } }
    .penta_hospitals .wrapp__center .cta__plus {
      margin-bottom: 5rem; }
  .penta_hospitals .menu__tab {
    list-style-type: none;
    padding-left: 0px;
    margin-top: 14rem;
    margin-bottom: 0px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    width: calc(100% + 100px);
    margin-left: -50px; }
    @media (max-width: 1800px) {
      .penta_hospitals .menu__tab {
        width: 100%;
        margin-left: 0px; } }
    @media (max-width: 1500px) {
      .penta_hospitals .menu__tab {
        margin-top: 5rem; } }
    .penta_hospitals .menu__tab li:nth-child(2n) a {
      border-left: 1px solid #395f8b;
      border-right: none; }
    .penta_hospitals .menu__tab li:nth-last-child(-n + 2) a {
      border-bottom: none; }
    .penta_hospitals .menu__tab li a {
      color: #000;
      display: block;
      text-decoration: none;
      padding: 2.5rem 9rem 3.5rem;
      border: 1px solid #d1d6db;
      height: 100%;
      border: 1px solid #395f8b;
      border-bottom: none;
      border-left: none;
      margin-right: -1px;
      position: relative;
      -webkit-transition: all 0.4s linear;
      -o-transition: all 0.4s linear;
      transition: all 0.4s linear;
      font-weight: 700; }
      @media (max-width: 1850px) {
        .penta_hospitals .menu__tab li a {
          padding: 2rem 2rem 2rem 4rem; } }
      @media (max-width: 1350px) {
        .penta_hospitals .menu__tab li a {
          padding: 2rem 2rem 2rem 6rem; } }
      .penta_hospitals .menu__tab li a:hover {
        background-color: #0ba13b;
        border-color: #0ba13b;
        color: #FFF; }
        .penta_hospitals .menu__tab li a:hover img {
          -webkit-transform: rotate(0deg);
              -ms-transform: rotate(0deg);
                  transform: rotate(0deg);
          -webkit-filter: grayscale(0) invert(0);
                  filter: grayscale(0) invert(0); }
      .penta_hospitals .menu__tab li a img {
        max-width: 16px;
        position: absolute;
        left: 5rem;
        top: 28px;
        -webkit-transition: all 0.4s linear;
        -o-transition: all 0.4s linear;
        transition: all 0.4s linear;
        -webkit-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
                transform: rotate(45deg);
        -webkit-filter: grayscale(1) invert(1);
                filter: grayscale(1) invert(1); }
        @media (max-width: 1850px) {
          .penta_hospitals .menu__tab li a img {
            left: 15px;
            top: 25px; } }
        @media (max-width: 1650px) {
          .penta_hospitals .menu__tab li a img {
            top: 20px; } }
        @media (max-width: 1350px) {
          .penta_hospitals .menu__tab li a img {
            top: 17px; } }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
